## ffxvid-dmo 1.8.15

=== Makefile ===
# Makefile for ffxvid

PREFIX=/usr/local
DOCDIR=$(PREFIX)/share/doc
MANDIR=$(PREFIX)/share/man/man1

install:
	mkdir -p -m 755 $(PREFIX)/bin $(DOCDIR)/ffxvid $(MANDIR)
	
	cp -f ffxvid $(PREFIX)/bin
	chmod 755 $(PREFIX)/bin/ffxvid
	cp -f AUTHORS LICENSE README ChangeLog *.txt $(DOCDIR)/ffxvid
	chmod 644 $(DOCDIR)/ffxvid/*
	cp -f ffxvid.1 $(MANDIR)
	gzip -9 -f $(MANDIR)/ffxvid.1

uninstall:
	rm -f $(PREFIX)/bin/ffxvid
	rm -f $(MANDIR)/ffxvid.1.gz
	rm -rf $(DOCDIR)/ffxvid

## ffxvid-dmo 1.7.3

=== debian/changelog ===
ffxvid-dmo (1.7.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2021 15:51:34 +0100

ffxvid-dmo (1.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jan 2021 12:43:30 +0100

ffxvid-dmo (1.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Dec 2020 09:05:31 +0100

ffxvid-dmo (1.6.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jun 2020 07:34:25 +0200

ffxvid-dmo (1.6.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Jun 2020 08:19:41 +0200

ffxvid-dmo (1.6.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Mar 2020 08:46:42 +0100

ffxvid-dmo (1.6.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 07:46:19 +0100

ffxvid-dmo (1.6.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Mar 2020 08:40:30 +0100

ffxvid-dmo (1.6.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Mar 2020 08:53:31 +0100

ffxvid-dmo (1.6.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Feb 2020 23:04:53 +0100

ffxvid-dmo (1.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Dec 2019 10:30:18 +0100

ffxvid-dmo (1.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Nov 2019 09:58:36 +0100

ffxvid-dmo (1.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2019 07:45:41 +0100

ffxvid-dmo (1.5.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2019 16:17:36 +0100

ffxvid-dmo (1.5.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2019 07:48:52 +0100

ffxvid-dmo (1.5.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Oct 2019 12:15:49 +0100

ffxvid-dmo (1.5.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Oct 2019 14:35:53 +0200

ffxvid-dmo (1.5.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Oct 2019 12:53:51 +0200

ffxvid-dmo (1.5.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Oct 2019 08:47:55 +0200

ffxvid-dmo (1.5.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 08:29:06 +0200

ffxvid-dmo (1.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Oct 2019 09:05:10 +0200

ffxvid-dmo (1.5.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Oct 2019 13:45:37 +0200

ffxvid-dmo (1.5.0-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Oct 2019 08:47:05 +0200

ffxvid-dmo (1.4.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Oct 2019 08:27:02 +0200

ffxvid-dmo (1.4.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Oct 2019 15:29:09 +0200

ffxvid-dmo (1.4.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Oct 2019 08:11:31 +0200

ffxvid-dmo (1.4.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Oct 2019 10:16:20 +0200

ffxvid-dmo (1.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Oct 2019 07:49:41 +0200

ffxvid-dmo (1.4.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2019 07:19:29 +0200

ffxvid-dmo (1.4.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Oct 2019 08:11:02 +0200

ffxvid-dmo (1.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Oct 2019 14:12:22 +0200

ffxvid-dmo (1.4.0-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Sep 2019 12:49:23 +0200

ffxvid-dmo (1.3.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Sep 2019 08:50:01 +0200

ffxvid-dmo (1.3.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2019 07:49:55 +0200

ffxvid-dmo (1.3.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Sep 2019 08:59:22 +0200

ffxvid-dmo (1.3.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Sep 2019 08:06:43 +0200

ffxvid-dmo (1.3.5-dmo1) unstable; urgency=medium



=== debian/control ===
Source: ffxvid-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://ffxvid.teambelgium.net/
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13)

Package: ffxvid
Architecture: all
Depends: ${misc:Depends}, bc, ffmpeg, mplayer
Description: Shell script which makes it easy to encode DVDs to Xvid.
 ffxvid is a small yet quite capable Bash shell script written for Linux
 that makes it easy to encode video files to MPEG-4 Part 2/Xvid video using
 the FFmpeg encoder and the libxvid library. The script succeeds my
 slightly famous xvidenc script which is now in maintenance mode and is no
 longer actively developed due to various reasons.

=== debian/watch ===
version=4

https://sf.net/ffxvid/ ffxvid-(.*)@ARCHIVE_EXT@

## ffxvid-dmo 1.7.4

=== debian/changelog ===
ffxvid-dmo (1.7.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jan 2023 11:51:52 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://ffxvid.teambelgium.net/
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13)
 
 Package: ffxvid

## ffxvid-dmo 1.8.12

=== debian/changelog ===
ffxvid-dmo (1.8.12-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Jun 2025 16:26:09 +0200

ffxvid-dmo (1.8.11-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.
  * debian/copyright Update upstream address email.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Dec 2024 09:44:10 +0100

ffxvid-dmo (1.8.10-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Nov 2024 08:12:26 +0100

ffxvid-dmo (1.8.8-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Nov 2024 09:10:34 +0100

ffxvid-dmo (1.8.5-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2024 16:30:51 +0100

ffxvid-dmo (1.8.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2024 15:53:07 +0100

ffxvid-dmo (1.8.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Sep 2024 08:59:16 +0200

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Homepage: https://ffxvid.teambelgium.net/
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13),
 
 Package: ffxvid
 Architecture: all
-Depends: ${misc:Depends}, bc, ffmpeg, mplayer
+Depends: ${misc:Depends}, bc, ffmpeg, mplayer,
 Description: Shell script which makes it easy to encode DVDs to Xvid.
  ffxvid is a small yet quite capable Bash shell script written for Linux
  that makes it easy to encode video files to MPEG-4 Part 2/Xvid video using

=== debian/watch ===
version=4

opts=repack \
https://sf.net/ffxvid/ ffxvid-@ANY_VERSION@@ARCHIVE_EXT@

## ffxvid-dmo 1.8.13

=== debian/changelog ===
ffxvid-dmo (1.8.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Nov 2025 18:41:47 +0100

ffxvid-dmo (1.8.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jun 2025 22:53:59 +0200

ffxvid-dmo (1.8.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Nov 2024 14:25:26 +0100

ffxvid-dmo (1.8.10-dmo2) unstable; urgency=medium

  * Should depends on gpac (MP4Box) for MP4/M4V/MOV cover art.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Nov 2024 08:22:08 +0100

ffxvid-dmo (1.8.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Nov 2024 08:07:21 +0100

ffxvid-dmo (1.8.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Nov 2024 08:13:18 +0100

ffxvid-dmo (1.8.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2024 14:18:28 +0100

ffxvid-dmo (1.8.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Nov 2024 15:55:06 +0100

ffxvid-dmo (1.8.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Nov 2024 15:39:41 +0100

ffxvid-dmo (1.8.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 07:45:22 +0100

ffxvid-dmo (1.8.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2024 13:20:53 +0100

ffxvid-dmo (1.8.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Nov 2024 18:19:57 +0100

ffxvid-dmo (1.8.2-dmo2) unstable; urgency=medium

  * Update upstream address email

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 08:46:42 +0100

ffxvid-dmo (1.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 08:44:41 +0100

ffxvid-dmo (1.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2024 07:46:14 +0100

ffxvid-dmo (1.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Feb 2024 15:53:43 +0100

ffxvid-dmo (1.7.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Feb 2024 08:58:15 +0100

ffxvid-dmo (1.7.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jan 2024 02:39:18 +0100

ffxvid-dmo (1.7.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Aug 2023 08:27:06 +0200

## ffxvid-dmo 1.8.14

=== debian/changelog ===
ffxvid-dmo (1.8.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Nov 2025 23:53:47 +0100

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://ffxvid.teambelgium.net/
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
 
 Package: ffxvid

## ffxvid-dmo 1.8.15

=== debian/changelog ===
ffxvid-dmo (1.8.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Dec 2025 14:25:26 +0100

=== debian/watch ===
Version: 5

Source: https://sf.net/ffxvid/
Matching-Pattern: ffxvid-@ANY_VERSION@@ARCHIVE_EXT@

## ffxvid-dmo 1.8.16

=== debian/changelog ===
ffxvid-dmo (1.8.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Jan 2026 14:29:11 +0100

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: ffxvid-dmo
 Section: video
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://ffxvid.teambelgium.net/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13),
 
 Package: ffxvid

## ffxvid-dmo 1.9.0

=== debian/changelog ===
ffxvid-dmo (1.9.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove mplayer dependency. Now use ffplay instead for crop previews.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Mar 2026 08:53:31 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: ffxvid
 Architecture: all
-Depends: ${misc:Depends}, bc, ffmpeg, mplayer,
+Depends: ${misc:Depends}, bc, ffmpeg,
 Description: Shell script which makes it easy to encode DVDs to Xvid.
  ffxvid is a small yet quite capable Bash shell script written for Linux
  that makes it easy to encode video files to MPEG-4 Part 2/Xvid video using
